Subject: RE: New joiners to the EDM project
From: Tile VonBurchard <[email-masked]>
To: George Bles <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 19 Mar 2018 12:01:43 +0000

Hi Ashish,

Can you please provide the complete email Addresses for each member so I can update everyone?

Thanks,
Tile

From: George Bles
Sent: 19 March 2018 11:59
To: Ashish Dabral
Cc: Tile VonBurchard; saurabh
Subject: RE: New joiners to the EDM project

Hi Ashish,

Tile will setup the two new team members today.

Can you please get the other team members to create new accounts on the Viagogo website (www.viagogo.com<http://www.viagogo.com>) using their lsmindia email address. Once down, let us know and we will set those up for access to the tool too.

Thanks,

George

From: Ashish Dabral [mailto:[email-masked]]
Sent: 17 March 2018 10:08
To: George Bles <[email-masked]<mailto:[email-masked]>>
Cc: Tile VonBurchard <[email-masked]<mailto:[email-masked]>>; saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Re: New joiners to the EDM project

Hi George,

I hope you are doing good.

We have registered both of them on Viagogo.com, they both speak English and Japanese languages. Please find below the details.

1). Ritu - [email-masked]<mailto:[email-masked]>

2). Sovran Rajput - [email-masked]<mailto:[email-masked]>

The old members are mentioned below.We all members are using our personal email id's, If possible can you please change it on our official email address.The format for our official email address is first [email-masked]<mailto:[email-masked]>. Example: - [email-masked]<mailto:[email-masked]>. Thanks

1). Ashish Dabral - [email-masked]<mailto:[email-masked]>: - English
2). Urvika Chaudhary - [email-masked]<mailto:[email-masked]>: - English
3). Shueb Akhtar - [email-masked]<mailto:[email-masked]>: - English
4). Isha Sharma - [email-masked]<mailto:[email-masked]>: - German

Please do let me know if you need any more details.

Regards,
Ashish Dabral

________________________________
From: "George Bles" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Tile VonBurchard" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 16, 2018 10:47:55 PM
Subject: New joiners to the EDM project

Hi Ashish,

I hope you are doing well.

We have been monitoring the team’s performance and it has improved a lot this week to a level of accuracy that we are happy with. So please keep up the good work!

I understand that we are trying to add 2 more people to the team. We must setup and configure accounts for them before they start any work, so that we can track their individual performance, which is especially important as they start out. Please get them to register accounts on the Viagogo.com website and then send me their email addresses used for their accounts. We can then set them up on Monday.

Please do not let them do any work on the weekend, as we wont be able to monitor or give feedback during that time.

Finally, can you please confirm each of the members of the team and any languages they speak so that we can tailor the task countries to them.

Many thanks,

George